Naar content
Trending apps
  • Inbox by Gmail

  • Maps: Navigatie en OV

  • WhatsApp Messenger

  • Messenger

  • Facebook

Trending games
  • Dr. Mario World

  • Harry Potter: Wizards Unite

  • Breaking Bad: Criminal Elements

  • The Elder Scrolls: Blades

  • Ghostbusters World

Trending smartphones
  • Microsoft Surface Duo

  • OnePlus 7T Pro

  • Nokia 7.2

  • Xiaomi Mi 9T Pro

  • Samsung Galaxy Note 10 Plus

Nieuwste tablets
  • Samsung Galaxy Tab S6

  • Samsung Galaxy Tab A 10.5

  • Samsung Galaxy Tab S4

  • Samsung Galaxy Tab S3 9.7

  • Asus Zenpad 3S 10

Karel12

Karel12

  • Lid sinds 05 augustus 2012
  • Berichten 65
  • Reputatie 10
  • #1
  • 25 december 2012
  • 01:36

Hallo,

Ik wil graag een app installeren op mijn Samsung galaxy Y, maar dan geeft hij aan dat deze niet compatibel is met deze versie. Mijn telefoon beschikt over android 2.3.6 en de app geeft aan dat je moet beschikken over 2.1. Waarom kan de app dan niet geinstalleerd worden. Het is een legale app, dus snap niet wat het probleem is.

Wie kan me helpen.

Bewerkt (24 april 2013 16:04)
willie

willie

  • Lid sinds 30 juni 2010
  • Berichten 217
  • Reputatie 0
  • #2
  • 25 december 2012
  • 09:18

Zou aan de schermresolutie kunnen liggen of aan het niet hebben van een gpu.

Bewerkt (24 april 2013 16:04)
Karel12

Karel12

  • Lid sinds 05 augustus 2012
  • Berichten 65
  • Reputatie 10
  • #3
  • 25 december 2012
  • 13:41

Is de schermresolutie te veranderen dan? Wat is gpu?

Bewerkt (24 april 2013 16:04)
johanroelfs

johanroelfs

  • Lid sinds 20 oktober 2012
  • Berichten 197
  • Reputatie 0
  • #4
  • 29 december 2012
  • 10:41

nee, het schermresolutie is niet aan te passen

Bewerkt (24 april 2013 16:05)

LG G6
Lenovo Tablet
Apple iPad

PearlesCENT

PearlesCENT

  • Lid sinds 20 oktober 2012
  • Berichten 135
  • Reputatie 0
  • #5
  • 29 december 2012
  • 10:47

De galaxy y is een armv6 toestel en daarom werken sommige apps niet. Kun je niets aan doen behalfe een beter toestel kopen. Apps zoals google chrome, firefox, templerun, subway surf, noem maar op, werken niet op armv6 toestellen. Het zijn apps die gemaakt zijn voor betere toestellen.

Bewerkt (24 april 2013 16:05)
willie

willie

  • Lid sinds 30 juni 2010
  • Berichten 217
  • Reputatie 0
  • #6
  • 29 december 2012
  • 22:13

Karel12;368704
Wat is gpu?
gpu is graphics processung unit oftewel grafische processor

Bewerkt (24 april 2013 16:05)
PearlesCENT

PearlesCENT

  • Lid sinds 20 oktober 2012
  • Berichten 135
  • Reputatie 0
  • #7
  • 30 december 2012
  • 11:39

Om nog even duidelijker te zijn voor de newbies:

GPU is inderdaad een grafische prosessor. Wat is dat? Een GPU zorgt er voor dat je spelletjes op je mobiel kan spelen en nog wel het belangrijkste, zonder een GPU heb je geneens beeld op je mobiel! Heb je dus niets aan.

Bewerkt (24 april 2013 16:05)
clementine.denine.marks

clementine.denine.marks

  • Lid sinds 01 september 2016
  • Berichten 1
  • Reputatie 0
  • #8
  • 1 september 2016
  • 23:17

Ik kan niet meer op yahoo messenger omdat het app niet compatibel is Hoe los ik dit op

nanders

nanders

  • Lid sinds 05 oktober 2010
  • Berichten 6015
  • Reputatie 300
  • ModeratorModerator
  • ModeratorModerator
  • #9
  • 2 september 2016
  • 12:19

welke androidversie draait er op je telefoon? want de yahoo messenger lijkt Android 4.1 nodig te hebben.
Dat kun je niet "oplossen"

Rh63@haaring

Rh63@haaring

  • Lid sinds 16 april 2017
  • Berichten 1
  • Reputatie 0
  • #10
  • 16 april 2017
  • 10:02

Ik heb een samsung Galaxy Express GT-I8730    (APP  GEINSTALLEERD ANWB ONDERWEG) Mijn vrouw heeft het zelfde toestel aangekocht op de zelfde dag,en kan de ANWB ONDERWEG niet installeren.Tekst : uw apparaat is niet compatibel met deze versie. En mijn toestel wel ?????????

Bewerkt (16 april 2017 10:04) | leesteken vergeten

Reageer

Om te reageren, dien je te zijn ingelogd. Druk op de onderstaande knop om in te loggen of maak een nieuwe account aan.

Inloggen Registreren